Code

COVID-19 Ultimate - WordPress Corona Virus Widgets

COVID-19 Ultimate - WordPress Corona Virus Widgets

(3) 5.00 stars
126 Sales
COVID-19 Ultimate 2.1.1 is a WordPress plugin for displaying relevant Coronavirus Disease 2019 (COVID-19) data.
This is an infectious disease caused by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2).
The World Health Organization (WHO) declared the 2019–20 coronavirus outbreak a pandemic.
Is very important to share real information about it.

Languages Available

  • ar – Arabic
  • bg – Bulgarian
  • hr – Croatian
  • cs – Czech
  • da – Danish
  • nl – Dutch
  • en – English
  • tl – Filipino
  • fi – Finnish
  • fr – French
  • ka – Georgian
  • de – German
  • el – Greek
  • he – Hebrew
  • hi – Hindi
  • hu – Hungarian
  • id – Indonesian
  • it – Italian
  • ja – Japanese
  • ko – Korean
  • lv – Latvian
  • lt – Lithuanian
  • ms – Malay
  • no – Norwegian
  • fa – Persian
  • pl – Polish
  • pt – Portuguese
  • pt-br – Portuguese (Brazil)
  • ro – Romanian
  • ru – Russian
  • sr – Serbian
  • sk – Slovak
  • sl – Slovenian
  • es – Spanish
  • sv – Swedish
  • th – Thai
  • tr – Turkish
  • uk – Ukrainian
  • vi – Vietnamese
  • zh-cn
  • zh-hans
  • zh-hant
  • zh-tw

Requirements

  • PHP 7.0+
  • WordPress 5.0+
by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey